<?php 
/**
 * Template Name: Home-page 
 * 
 * The front page template file
 * 
 * If the user has selected a static page for their homepage, this is what will appear.
 *
 * Learn more: https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Probizz
 */

get_header();
if ( wl_theme_is_companion_active() ) {
	get_template_part( 'template-parts/home', 'slider' );  
	get_template_part( 'template-parts/home', 'details' );
	get_template_part( 'template-parts/home', 'service' );  
	get_template_part( 'template-parts/home', 'blog' );
}else{ 
	get_template_part( 'template-parts/home', 'blog');
}
get_footer(); 
?>